Juniper Junos CVE-2019-0014 Remote Denial of Service Vulnerability

Bugtraq ID: 106556
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-0014
Remote: Yes
Local: No
Published: Jan 09 2019 12:00AM
Updated: Jan 09 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Junos 18.2R1
Juniper Junos 18.1R2-S2
Juniper Junos 18.1R2-S1
Juniper Junos 18.1R2
Juniper Junos 18.1R1
Juniper Junos 18.1
Juniper Junos 17.4R2
Juniper Junos 17.4R1-S5
Juniper Junos 17.4R1-S4
Juniper Junos 17.4R1-S1
Juniper Junos 17.4R1
Juniper Junos 17.4
Juniper Junos 17.2X75-D70
Juniper Junos 17.2X75-D50
Juniper Junos 17.2X75-D102
Not Vulnerable: Juniper Junos 18.2R2
Juniper Junos 18.2R1-S3
Juniper Junos 18.1R3-S1
Juniper Junos 18.1R2-S3
Juniper Junos 17.4R3
Juniper Junos 17.4R2-S1
Juniper Junos 17.2X75-D91
Juniper Junos 17.2X75-D100


 

Privacy Statement
Copyright 2010, SecurityFocus